Subject: Re: linux-next: Fixes tag needs some work in the jc_docs tree

From: Sven Eckelmann <[email-masked]>
Date: Tue, 21 May 2019 20:52:46 +0200

On Tuesday, 21 May 2019 20:46:03 CEST Jonathan Corbet wrote:
> On Tue, 21 May 2019 20:23:48 +0200
> Sven Eckelmann <[email-masked]> wrote:
> 
> > > <sigh>  
> > 
> > It is ok, I will never send you any patch again.
> 
> I'm hoping that's meant to be a joke...?  This is certainly not a big
> problem on any scale...

Not really. If you are so frustrated that you start your reply with "<sigh>" 
then I think that it was not enough for me to explain what I did wrong and 
that I am sorry about copying the wrong git commit + not noticing it when 
pasting it to the commit message. What else should I do? Jump back in time?

Kind regards,
	Sven